<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_SLS_CumSwallow.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>SLS_: Actor had orgasm and player is in the same scene</Source>
      <Dest>SLS_: Actor had orgasm and player is in the same scene</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Male count = </Source>
      <Dest>SLS_: Male count = </Dest>
    </String>
    <String List="0">
      <Source>Oral</Source>
      <Dest>Oral</Dest>
    </String>
    <String List="0">
      <Source>Cunnilingus</Source>
      <Dest>Cunnilingus</Dest>
    </String>
    <String List="0">
      <Source>Licking</Source>
      <Dest>Licking</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re forced to swallow down his load</Source>
      <Dest>あなたは彼のを飲み込むことを強制されている</Dest>
    </String>
    <String List="0">
      <Source>You can&apos;t help yourself such is your desperation</Source>
      <Dest>あなたは自分自身を助けることはできません、あなたは自暴自棄です</Dest>
    </String>
    <String List="0">
      <Source>You manage to spit most of it out but some still goes down your throat</Source>
      <Dest>あなたはそれの大部分を吐き出すことに成功したが、いくらかはまだあなたの喉を下って行きます</Dest>
    </String>
    <String List="0">
      <Source>You gulp down his cum greedily</Source>
      <Dest>あなたは彼の精子を貪欲に飲み込む</Dest>
    </String>
    <String List="0">
      <Source>SLS_: swallowed</Source>
      <Dest>SLS_: swallowed</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Didn&apos;t swallow</Source>
      <Dest>SLS_: Didn&apos;t swallow</Dest>
    </String>
    <String List="0">
      <Source>Good girl (Toll reduced by </Source>
      <Dest>いい子だ（通行料は減った </Dest>
    </String>
    <String List="0">
      <Source> septims)</Source>
      <Dest> ゴールド)</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Added more cum to face</Source>
      <Dest>SLS_: Added more cum to face</Dest>
    </String>
    <String List="0">
      <Source>SLS_: He blew a load in/on you</Source>
      <Dest>SLS_: He blew a load in/on you</Dest>
    </String>
    <String List="0">
      <Source>Vaginal</Source>
      <Dest>Vaginal</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Added more cum to pussy</Source>
      <Dest>SLS_: Added more cum to pussy</Dest>
    </String>
    <String List="0">
      <Source>Anal</Source>
      <Dest>Anal</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Added more cum to ass</Source>
      <Dest>SLS_: Added more cum to ass</Dest>
    </String>
    <String List="0">
      <Source>SLS_: Anim = None...?</Source>
      <Dest>SLS_: Anim = None...?</Dest>
    </String>
  </Content>
</SSTXMLRessources>